Subject: involvment

From: "denise,ron" <[email-masked]>
Date: Tue, 29 Apr 1997 09:46:52 +1000

-- Hi my name is Ron French, I work for fairfield city farm (A 500 acre
tourist farm near Sydney.) We have a very large Permaculture garden and
use it for educational talks. I feel it under utilised and my employers
where happy for me to contact you to see if any groups or individiauls
are interested in this particular garden. Current Management has a
strong organic approach to the whole farm Which is run by loal council.
Please contact me for more imformation.

Ron French.  
MZ